Jupiter ERP
Account API

Get TaskGroups

/api/account/task-groups/{id}

GETHTTP
get/api/account/task-groups/{id}

Example request

GET https://api.jupiter-erp.com/api/account/task-groups/example-id

Code
curl -X GET 'https://api.jupiter-erp.com/api/account/task-groups/example-id' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
  -H 'Accept: application/json'

Parameters

NameInRequiredDescription
idpathyes

Responses

200OK
FieldTypeDescription
created_atstring (date-time)Creation timestamp in ISO 8601 format.
entityobject
FieldTypeDescription
idinteger
namestring
entity_idinteger
entity_typestring
id*integer
name*string
orderinginteger
tasks_countinteger
updated_atstring (date-time)Last update timestamp in ISO 8601 format.
Example response
{
  "id": 0,
  "name": "string",
  "ordering": 0,
  "entity_type": "string",
  "entity_id": 0,
  "entity": {
    "id": 0,
    "name": "string"
  }
}
TaskGroups

Questions about integration?

GET /api/account/task-groups/{id} · Jupiter ERP